@charset "UTF-8";
@import "base.css";
h1,h2,h3,h4,h5,h6,input,button,textarea,select,p,blockquote,th,td,pre,address,li,dt,dd {
	font-size: 14px;
	-webkit-text-size-adjust: none;
}
header, section, footer, aside, nav, main, article, figure {
    display: block;
}
img {
	vertical-align: bottom;
}	

a { color:#a02d7b; }
a:hover,
a:active { color: #a02d7b; text-decoration: none; }
a:visited {
}

a img:hover{opacity:0.8;}
a img.no-hover:hover{opacity:1;}

table {
	width:100%
}

p { margin: 0 0 1.5em; }

.section { padding:  0 0 30px; }

p, dd, td, th, li {
	line-height: 1.8em;
}
#totop {
    position: fixed;
    bottom: 60px;
	right: 50px;
    z-index: 1000;
	margin-bottom:0;
	line-height: 0;
	width: 80px;
}
.bold {font-weight:bold;}
.fl {float:left;}
.fr {float:right;}

*, *:before, *:after {
	box-sizing: border-box;
}
body {
	font-family: 'Open Sans', sans-serif;
	color: #666;
	font-weight: 300;
}
/*==========================================================================*/
/*                            Container                                     */
/*==========================================================================*/
#wrapper{
	min-width: 1170px;
	overflow: hidden;
}
.container{
	width: 1170px;
	margin: 0 auto;
	position: relative;
}
img{
	max-width: 100%;
}
.sp {
	display: none;
}
#header {
	background: #69a4b0;
	color: #fff;
	padding: 5px 0;
}
#header .container {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.h-left {
    width: 362px;
}
.h-right {
	width: 396px;
}
.hl-menu {
	display: flex;
	margin: 0 0 10px;
}
.hl-menu a {
    color: #ffff00;
    font-size: 13px;
    text-decoration: none;
    font-weight: 600;
    border-right: 1px solid #ffff00;
    padding: 0 10px;
}
.hl-menu li {
	line-height: 1em;
	overflow: hidden;
}
.hl-menu li:first-child a {
	padding-left: 0;
}
.hl-menu li:last-child a {
	padding-right: 0;
	border: none;
}
.hl-menu a:hover {
	text-decoration: underline;
}
.hl-search input {
    width: 100%;
    border: 1px solid #fff;
    background: rgba(255,255,255,0.2);
    border-radius: 10px;
    padding: 5px 10px;
	color: #fff;
	outline: none;
	font-size: 12px;
}
.hl-search button {
    width: 30px;
    position: absolute;
    background: none;
    border: none;
    right: 13px;
    line-height: 0;
    top: calc(50% - 8px);
    border-left: 1px solid #fff;
    padding-left: 10px;
    cursor: pointer;
}
.hl-search {
	position: relative;
}
.logo {
    width: 177px;
}
.hr-phone span {
    font-size: 18px;
    font-weight: 600;
    color: #ffff00;
    letter-spacing: 0.1em;
}
.hr-phone {
    margin: 0 0 5px;
    border-bottom: 1px solid #8cc3ce;
    text-align: right;
}
.hr-menu {
    display: flex;
}
.hr-menu a {
	text-decoration: none;
	color: #fff;
    border-right: 1px solid #fff;
    padding: 3px 15px 3px 0;
    margin-right: 15px;
}
.hr-menu li:nth-child(1) a {
	background: url(../images/h_ico01.png) no-repeat left center;
	padding-left: 25px;
}
.hr-menu li:nth-child(2) a {
	background: url(../images/h_ico02.png) no-repeat left center;
	padding-left: 43px;
}
.hr-menu li:nth-child(3) a {
	background: url(../images/h_ico03.png) no-repeat left center;
	padding-left: 30px;
	padding-right: 0;
	border-right: none;
	margin-right: 0;
}
.hr-menu li {
    line-height: 1.6em;
}
#gnavi {
    border-bottom: 1px solid #69a4b0;
}
.gnavi {
    display: flex;
    justify-content: center;
}
.gnavi a {
	color: #69a4b0;
	font-size: 30px;
	font-family: 'UTMViceroyJF', serif;
	text-decoration: none;
	display: block;
	padding: 15px 20px;
	position: relative;
	z-index: 0;
}
.gnavi a:after {
	content: '';
	position: absolute;
	background: url(../images/gnv_ico.png) no-repeat center center;
	background-size: 100% auto;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	width: 30px;
	height: 30px;
	z-index: -1;
	opacity: 0;
	transition: all 0.5s ease;
}
.gnavi a:hover:after {
	width: 50px;
	height: 50px;
	transform: rotate(360deg);
	opacity: 0.3;
}
.bnavi {
    padding: 17px 0;
}
.bnavi ul {
	display: flex;
	justify-content: space-between;
}
.bnavi li {
    background: #e1e1e1;
    text-align: center;
    width: 370px;
    color: #18172c;
    font-size: 12px;
    line-height: 1.5em;
    padding: 7px;
}
.bnavi span {
	display: block;
	font-weight: 700;
}
.mainvisual p {
	margin: 0;
	line-height: 0;
}
.box01 {
    padding: 60px 0 0;
}
.idx-h3 {
    font-size: 48px;
    color: #69a4b0;
    text-align: center;
    margin: 0 0 30px;
	font-family: 'UTMViceroyJF', serif;
	background: url(../images/idx_ico.png) no-repeat bottom center;
	padding: 0 0 30px;
}
.idx-list {
    display: flex;
    justify-content: space-between;
	margin: 0 0 30px;
}
.idx-item {
    width: 270px;
}
.idx-item a {
	text-decoration: none;
}
.idx-itm-img {
    margin: 0 0 5px;
    line-height: 0;
    overflow: hidden;
}
.idx-itm-img img {
	width: 100%;
	transition: all 0.5s ease;
}
.idx-item:hover img {
	transform: scale(1.1,1.1);
}
.idx-itm-main {
    border: 1px dashed #ededed;
    text-align: center;
    padding: 10px;
	transition: all 0.5s ease;
}
.idx-item:hover .idx-itm-main {
	background: rgba(160,45,123,0.1);
}
.idx-itm-ttl {
    font-size: 16px;
    margin: 0;
    color: #666666;
}
.idx-item-price {
    margin: 0;
    display: flex;
    justify-content: center;
    font-size: 16px;
	font-weight: 400;
	align-items: flex-end;
}
.price-old {
    margin-left: 20px;
    text-decoration: line-through;
}
.price-new {
    font-size: 22px;
}
.price-new span {
    font-size: 16px;
}
.idx-h4 {
    font-size: 36px;
    color: #69a4b0;
    font-weight: 700;
    border-bottom: 1px solid #ededed;
    margin: 0 0 15px;
    padding: 0 0 5px;
}
.box02 {
    padding: 60px 0;
	background: url(../images/b05_bg.jpg) no-repeat center;
	background-size: cover;
}
.b02-main {
    max-width: 470px;
	width: 100%;
    background: rgba(255,255,255,0.85);
    text-align: center;
    color: #000;
    padding: 40px;
}
.b02-main h3 {
    font-size: 24px;
    text-transform: uppercase;
    color: #69a4b0;
    margin: 0 0 10px;
	font-family: "Times New Roman", Times, serif;
}
.idx-btn {
    margin: 0;
}
.idx-btn a {
    background: #a02d7b;
    color: #fff;
    text-decoration: none;
    display: inline-block;
    padding: 5px 20px;
    border-radius: 5px;
	transition: all 0.3s ease;
}
.idx-btn a:after {
	content: '';
	position: relative;
	border-bottom: 5px solid transparent;
	border-top: 5px solid transparent;
	border-left: 8px solid #fff;
	display: inline-block;
	margin-left: 8px;
}
.idx-btn a:hover {
	background: #69a4b0;
}
.box03 {
    padding: 50px 0;
}
.b03-list {
    display: flex;
    justify-content: space-between;
}
.b03-item {
    width: 370px;
}
.b03-item a {
	text-decoration: none;
}
.b03-main {
    border: 1px dashed #ededed;
    text-align: center;
    padding: 10px;
	transition: all 0.5s ease;
	margin: 0 0 10px;
}
.b03-ttl {
    margin: 0 0 5px;
    font-size: 24px;
    line-height: 1em;
    font-family: 'SFUAmericanTypeMedium', serif;
}
.b03-date {
    color: #69a4b0;
    margin: 0;
    text-decoration: underline;
}
.b03-txt {
    color: #666666;
    margin: 0;
}
#footer {
    border-top: 1px dashed #ededed;
}
.f-logo {
    margin: 0 30px -23px 0;
    width: 153px;
    background: #fff;
	position: relative;
	z-index: 0;
}
.f-logo a {
	display: block;
	background: #fff;
    height: 99px;
}
.f-logo:after {
	content: '';
	position: absolute;
	background: #e7e7e7;
	width: 100%;
	height: 26px;
	bottom: -3px;
	left: 3px;
	z-index: -1;
}
.footer01 .container {
    display: flex;
	align-items: center;
}
.copyright {
    margin: 0;
    background: #69a4b0;
    color: #fff;
    text-align: center;
    font-size: 12px;
    padding: 12px 0;
	font-weight: 300;
	font-style: italic;
	font-family: 'Roboto', sans-serif;
}
.copyright a {
	text-decoration: none;
	color: #fff;
}
.footer01 {
	color: #a02d7b;
}
.f-phone {
    margin: 0 70px 0 0;
	background: url(../images/f_ico01.png) no-repeat left center;
	padding-left: 45px
}
.f-phone span {
    font-size: 18px;
    display: block;
    font-weight: bold;
}
.f-add {
    margin: 0 70px 0 0;
	background: url(../images/f_ico02.png) no-repeat left center;
	padding-left: 40px;
}
.f-add a {
	text-decoration: none;
}
.f-social {
    margin: 0;
    font-weight: bold;
}
.f-social a {
	margin-left: 15px;
}
.intro-main {
    background: url(../images/intro_bg.png) no-repeat top right #fafafc;
    min-height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
	padding: 60px 0;
}
.it-top {
    display: flex;
    align-items: flex-end;
	margin: 0 0 100px;
}
.it-top p {
	margin: 0;
	line-height: 0;
}
.it-top .it-btn {
    margin-left: 50px;
}
.it-cont {
    width: 100%;
	max-width: 920px;
	margin: 0 auto;
    position: relative;
    border-radius: 15px;
	padding: 8px;
	overflow: hidden;
}
.it-cont:before, .it-cont:after {
    content: '';
    position: absolute;
    left: 0;
    width: 100%;
    height: 8px;
    background: url(../images/intro_ico02.png) repeat-x top left;
}
.it-cont:before {
    top: 0;
}
.it-cont:after {
    bottom: 0;
    transform: rotate(180deg);
}
.it-main {
    background: #fff;
    padding: 30px 40px 40px;
	min-height: 370px;
}
.it-main:before, .it-main:after {
    content: '';
    position: absolute;
    top: 0;
    width: 8px;
    height: 100%;
    background: url(../images/intro_ico01.png) repeat-y top left;
}
.it-main:before {
    right: 0;
}
.it-main:after {
    left: 0;
    transform: rotate(-180deg);
}
.it-main h3 {
    font-size: 60px;
    color: #69a4b0;
    text-align: center;
    margin: 0 0 30px;
    font-family: 'UTMViceroyJF', serif;
    background: url(../images/idx_ico.png) no-repeat bottom center;
    padding: 0 0 30px;
}











@media screen and (max-width: 768px) {
#wrapper {
	min-width: 100%;
	margin: 0;
}
#main,  #footer {
	min-width: 100%;
}
.container {
	padding: 0 3%;
	width: 100%;
}
.sp {
	display: block;
}
.pc {
	display: none;
}
/* MENU-ICON */
.menu-icon {
	width: 50px;
	height: 43px;
	box-sizing: border-box;
	text-align: center;
	text-transform: uppercase;
	line-height: 1em;
	cursor: pointer;
	color: #fff;
	font-size: 14px;
	padding: 8px 0;
	z-index: 99999;
	background: #49828e;
	margin-left: 10px;
}
.menu-icon span {
	display: block;
	margin: 0 auto 15px;
	width: 30px;
	height: 3px;
	background-color: #fff;
	-webkit-transition-duration: 0;
	-moz-transition-duration: 0;
	-ms-transition-duration: 0;
	-o-transition-duration: 0;
	transition-duration: 0;
	-webkit-transition-delay: 0.2s;
	-moz-transition-delay: 0.2s;
	-ms-transition-delay: 0.2s;
	-o-transition-delay: 0.2s;
	transition-delay: 0.2s;
	top: 12px;
	left: 0;
	position: relative;
}
.menu-icon span::after, .menu-icon span::before {
	display: block;
	content: '';
	position: absolute;
	width: 30px;
	height: 3px;
	background-color: #fff;
	-webkit-transition-property: margin, -webkit-transform;
	-webkit-transition-duration: 0.2s;
	-moz-transition-duration: 0.2s;
	-ms-transition-duration: 0.2s;
	-o-transition-duration: 0.2s;
	transition-duration: 0.2s;
	-webkit-transition-delay: 0.2s, 0;
	-moz-transition-delay: 0.2s, 0;
	-ms-transition-delay: 0.2s, 0;
	-o-transition-delay: 0.2s, 0;
	transition-delay: 0.2s, 0;
}
.menu-icon span::before {
	margin-top: -10px;
}
.menu-icon span::after {
	margin-top: 10px;
}
.menu-icon.active span {
	background-color: transparent;
}
.menu-icon.active span::before, .menu-icon.active span::after {
	margin-top: 0px;
	-webkit-transition-delay: 0, 0.2s;
	-moz-transition-delay: 0, 0.2s;
	-ms-transition-delay: 0, 0.2s;
	-o-transition-delay: 0, 0.2s;
	transition-delay: 0, 0.2s;
}
.menu-icon.active span::before {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}
.menu-icon.active span::after {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
#totop {
	width: 60px;
	right: 3%;
	bottom: 50px;
	line-height: 0;
}
#header .container {
    flex-wrap: wrap;
}
.h-left {
    width: 100%;
    order: 3;
	margin: 10px 0 5px 0;
}
.hr-menu a {
    background: none!important;
    padding: 0!important;
    border: none;
    margin: 0 5px;
    display: block;
}
.hr-menu {
    display: flex;
    align-items: center;
}
.hr-phone {
    display: none;
}
.h-right {
    width: auto;
    display: flex;
}
.hl-menu {
    position: absolute;
    background: #49828e;
    display: none;
    right: 3%;
    padding: 20px;
    top: 60px;
    z-index: 99;
}
.hl-menu a {
    border-right: none;
    text-align: center;
    padding: 10px 20px!important;
    display: block;
    border-bottom: 1px solid rgba(255,255,255,0.2);
    font-size: 14px;
}
.spmenu-icon {
	width: 100%;
	height: 43px;
	box-sizing: border-box;
	text-align: center;
	text-transform: uppercase;
	line-height: 1em;
	cursor: pointer;
	color: #fff;
	font-size: 16px;
	padding: 8px 0;
	z-index: 99999;
	background: #49828e;
	font-weight: 600;
}
.spmenu-icon span {
	display: inline-block;
	margin: 0 auto 15px;
	width: 30px;
	height: 3px;
	background-color: #fff;
	-webkit-transition-duration: 0;
	-moz-transition-duration: 0;
	-ms-transition-duration: 0;
	-o-transition-duration: 0;
	transition-duration: 0;
	-webkit-transition-delay: 0.2s;
	-moz-transition-delay: 0.2s;
	-ms-transition-delay: 0.2s;
	-o-transition-delay: 0.2s;
	transition-delay: 0.2s;
	top: 12px;
	left: 0;
	position: relative;
}
.spmenu-icon span::after, .spmenu-icon span::before {
	display: block;
	content: '';
	position: absolute;
	width: 30px;
	height: 3px;
	background-color: #fff;
	-webkit-transition-property: margin, -webkit-transform;
	-webkit-transition-duration: 0.2s;
	-moz-transition-duration: 0.2s;
	-ms-transition-duration: 0.2s;
	-o-transition-duration: 0.2s;
	transition-duration: 0.2s;
	-webkit-transition-delay: 0.2s, 0;
	-moz-transition-delay: 0.2s, 0;
	-ms-transition-delay: 0.2s, 0;
	-o-transition-delay: 0.2s, 0;
	transition-delay: 0.2s, 0;
}
.spmenu-icon span::before {
	margin-top: -10px;
}
.spmenu-icon span::after {
	margin-top: 10px;
}
.spmenu-icon.active span {
	background-color: transparent;
}
.spmenu-icon.active span::before, .spmenu-icon.active span::after {
	margin-top: 0px;
	-webkit-transition-delay: 0, 0.2s;
	-moz-transition-delay: 0, 0.2s;
	-ms-transition-delay: 0, 0.2s;
	-o-transition-delay: 0, 0.2s;
	transition-delay: 0, 0.2s;
}
.spmenu-icon.active span::before {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}
.spmenu-icon.active span::after {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
#gnavi .container {
    padding: 0;
}
.gnavi {
    position: absolute;
    z-index: 999;
    background: rgba(255,255,255,0.9);
    display: none;
	width: 100%;
    text-align: center;
}
.gnavi a {
    font-size: 24px;
    border-bottom: 1px solid #dfdfdf;
}
.bnavi {
    display: none;
}
.logo {
    width: 140px;
}
.box01 {
    padding: 30px 0 0;
}
.idx-h3 {
    font-size: 36px;
}
.idx-list {
    flex-wrap: wrap;
}
.idx-item {
    width: 48%;
    margin: 0 0 20px;
}
.idx-h4 {
    font-size: 28px;
}
.b03-list {
    display: block;
}
.b03-item {
    width: 100%;
    max-width: 370px;
    margin: 0 auto 20px;
}
.box03 {
    padding: 30px 0 10px;
}
.footer01 .container {
	display: block;
	text-align: center;
}
.f-logo {
    margin: 0 auto;
    width: 100%;
    text-align: center;
}
.f-logo img {
	width: 153px;
}
.f-logo:after {
	display: none;
}
.f-phone, .f-add {
    margin: 0 20px 20px;
    display: inline-block;
}
.f-social {
    margin: 0 0 20px;
}
.intro-main {
    background-size: 100% auto;
}
.it-top .it-logo {
    max-width: 80%;
    margin: 0 auto;
}
}
@media screen and (max-width: 640px) {
.it-top {
    display: block;
	text-align: center;
	margin: 0 0 50px;
}
.it-main h3 {
    font-size: 46px;
}
.it-top .it-btn {
	max-width: 60%;
	margin: 30px auto 0;
}
}
@media screen and (max-width: 425px) {
.idx-item {
    width: 100%;
    margin: 0 0 20px;
}
.it-main h3 {
    font-size: 36px;
}
	
}